# Uses of Enum Class
com.ocient.cli.extract.ExtractConfiguration.TranslateCharactersMode

Packages that use ExtractConfiguration.TranslateCharactersMode
Package
Description
com.ocient.cli.extract

## Uses of ExtractConfiguration.TranslateCharactersMode in com.ocient.cli.extract

Fields in com.ocient.cli.extract declared as ExtractConfiguration.TranslateCharactersMode
Modifier and Type
Field
Description
`static final ExtractConfiguration.TranslateCharactersMode`
ExtractConfiguration.`DEFAULT_TRANSLATE_CHARACTERS_MODE`
Methods in com.ocient.cli.extract that return ExtractConfiguration.TranslateCharactersMode
Modifier and Type
Method
Description
`static ExtractConfiguration.TranslateCharactersMode`
ExtractConfiguration.TranslateCharactersMode.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ExtractConfiguration.TranslateCharactersMode[]`
ExtractConfiguration.TranslateCharactersMode.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.